[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Acura TSX v6

[BASIC]
GRAPHICS_OFFSET=0,-0.47,-0.22
GRAPHICS_PITCH_ROTATION=-0.9
TOTALMASS=1742
INERTIA=1.842,1.294,4.72

[GRAPHICS]
DRIVEREYES=0.391691,1.12745,-0.312513
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=29
ON_BOARD_PITCH_ANGLE=-1.851216
BUMPER_CAMERA_POS=0.0,0.60,1.1
BONNET_CAMERA_POS=0.000000,0.590000,0.720000
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=1
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.5
STEER_ASSIST=1.000
STEER_LOCK=438						; Real car's steer lock from center to right
STEER_RATIO=14						; 16:1 Steer Ratio
LINEAR_STEER_ROD_RATIO=0.002735	; To be worked on


[FUEL]
CONSUMPTION=0.0021
FUEL=35
MAX_FUEL=70

[FUELTANK]
POSITION=0,-0.20,-1.5675

[RIDE]
PICKUP_FRONT_HEIGHT=-0.24
PICKUP_REAR_HEIGHT=-0.24

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

